
/* 
tulostustyylit
*/

body, div, span, p, table, td, form, input, select, textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 125%;	
	color: #000;
	font-size: 10pt !important;
}
body {
	background: white;
	text-align: left;
	border: 0;
	margin: 0;
	padding: 0; 
}
#navi, #sisaltoNavi, #alaNavi {
	display:none;
}
#ylaOikea .logo {
	margin-top: 1em;
}

h1 {
	font-size: 16pt !important;	
}
h2, h3, h4 {
	font-size: 11pt !important;	
}

a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

img {
	display: block;
}

ul {
	border: 0;
	margin: 0.7em 0 0 0;
	padding: 0 0 1em 0;
	list-style-type: none;
	text-align: left;	
}
ul li {
	display: block;
	margin: 0 0 0 1.5em;
	padding: 0;		
}

.sisalto {
	margin-left: 1.5em;
	width: 75%;
}
.leipis {
	margin-top: 1em;
}
.kuvateksti {
	font-style: italic;
	color: #666;
	font-size: 9pt;
}
#artikkeli a:link, #artikkeli a:visited {
	color: #666;
}
#artikkeli h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #900;
}
#artikkeli h3 {
	width: 40%;
}
#artikkeli .pysty {
	float:right;
	margin: 4px 0 3px 3px;
}
#artikkeli .toimittaja {
	text-align: right;
	margin-top: 1.5em;
}
#artikkeli .toimittaja img {
	display: inline;
}
#artikkeli .ktp {	
	float: right; 
	clear: right; 
	width: 205px; 
	margin: 0 0 0 3px;
}
/* 
---------------------
alapalkki 
---------------------
*/


#alaPalkki {
	clear: left;
	width: 838px;	
	margin-top: 30px;
	border-top: 1px solid #000;
	padding-top: 5px;
	text-align: center;
}
#alaPalkki ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}
#alaPalkki ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 1px 0 1px 0;
	background: url(../media/kuvat/tausta_ap.gif) repeat-x;		
}
#alaPalkki .linkki1 {
	margin-left: 25px;	
}
#alaPalkki .linkki, .pallo {
	margin-left: 12px;	
}
#alaPalkki .oikea1 {
	margin-left: 68px;
}
#alaPalkki .oikea2 {
	float: left;
	margin-top: -1px;	
	display: none;	
}

.lomakeKommentti {
    display: none;
}
